h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_1032 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1032 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1032 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1034 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1034 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1034 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1036 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1036 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1036 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1038 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1038 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1038 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1040 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1040 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1040 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1042 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1042 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1042 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1044 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1044 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1044 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1046 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1046 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1046 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1048 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1048 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1048 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1050 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1050 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1050 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1052 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1052 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1052 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1054 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1054 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1054 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1056 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1056 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1056 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1058 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1058 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1058 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1060 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1060 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1060 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1062 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1062 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1062 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1064 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1064 { position: relative; width: 460px; min-height: 97px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1064 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1136 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1136 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1136 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1136 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1136 a { color: inherit; }
#imTextObject_1136 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1136 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1136 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1136 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1136 p { margin: 0; padding: 0; }
#imTextObject_1136 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1136 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1136 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1136 .imUl { text-decoration: underline; }
#imTextObject_1136 .ff0 { font-family: "Tahoma"; }
#imTextObject_1136 .ff1 { font-family: "Georgia"; }
#imTextObject_1136 .ff2 { font-family: "Georgia"; }
#imTextObject_1136 .cf1 { color: #000000; }
#imTextObject_1136 .cf2 { color: #FFFFFF; }
#imTextObject_1136 .cf3 { color: #FF0000; }
#imTextObject_1136 .cf4 { color: #000000; }
#imTextObject_1136 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1136 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1136 .cb1 { background-color: #000000; }
#imTextObject_1136 .cb2 { background-color: transparent; }
#imTextObject_1136 .cb3 { background-color: #FF0000; }
#imTextObject_1136 .cb4 { background-color: #000000; }
#imCell_1137 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1137 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1137 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1137 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1137 a { color: inherit; }
#imTextObject_1137 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1137 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1137 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1137 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1137 p { margin: 0; padding: 0; }
#imTextObject_1137 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1137 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1137 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1137 .imUl { text-decoration: underline; }
#imTextObject_1137 .ff0 { font-family: "Tahoma"; }
#imTextObject_1137 .ff1 { font-family: "Georgia"; }
#imTextObject_1137 .ff2 { font-family: "Georgia"; }
#imTextObject_1137 .cf1 { color: #000000; }
#imTextObject_1137 .cf2 { color: #FFFFFF; }
#imTextObject_1137 .cf3 { color: #FF0000; }
#imTextObject_1137 .cf4 { color: #000000; }
#imTextObject_1137 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1137 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1137 .cb1 { background-color: #000000; }
#imTextObject_1137 .cb2 { background-color: transparent; }
#imTextObject_1137 .cb3 { background-color: #FF0000; }
#imTextObject_1137 .cb4 { background-color: #000000; }
#imCell_1138 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1138 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1138 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1138 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1138 a { color: inherit; }
#imTextObject_1138 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1138 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1138 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1138 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1138 p { margin: 0; padding: 0; }
#imTextObject_1138 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1138 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1138 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1138 .imUl { text-decoration: underline; }
#imTextObject_1138 .ff0 { font-family: "Tahoma"; }
#imTextObject_1138 .ff1 { font-family: "Georgia"; }
#imTextObject_1138 .ff2 { font-family: "Georgia"; }
#imTextObject_1138 .cf1 { color: #000000; }
#imTextObject_1138 .cf2 { color: #FFFFFF; }
#imTextObject_1138 .cf3 { color: #FF0000; }
#imTextObject_1138 .cf4 { color: #000000; }
#imTextObject_1138 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1138 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1138 .cb1 { background-color: #000000; }
#imTextObject_1138 .cb2 { background-color: transparent; }
#imTextObject_1138 .cb3 { background-color: #FF0000; }
#imTextObject_1138 .cb4 { background-color: #000000; }
#imCell_1139 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1139 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1139 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1139 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1139 a { color: inherit; }
#imTextObject_1139 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1139 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1139 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1139 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1139 p { margin: 0; padding: 0; }
#imTextObject_1139 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1139 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1139 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1139 .imUl { text-decoration: underline; }
#imTextObject_1139 .ff0 { font-family: "Tahoma"; }
#imTextObject_1139 .ff1 { font-family: "Georgia"; }
#imTextObject_1139 .ff2 { font-family: "Georgia"; }
#imTextObject_1139 .cf1 { color: #000000; }
#imTextObject_1139 .cf2 { color: #FFFFFF; }
#imTextObject_1139 .cf3 { color: #FF0000; }
#imTextObject_1139 .cf4 { color: #000000; }
#imTextObject_1139 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1139 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1139 .cb1 { background-color: #000000; }
#imTextObject_1139 .cb2 { background-color: transparent; }
#imTextObject_1139 .cb3 { background-color: #FF0000; }
#imTextObject_1139 .cb4 { background-color: #000000; }
#imCell_1140 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1140 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1140 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1140 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1140 a { color: inherit; }
#imTextObject_1140 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1140 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1140 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1140 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1140 p { margin: 0; padding: 0; }
#imTextObject_1140 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1140 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1140 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1140 .imUl { text-decoration: underline; }
#imTextObject_1140 .ff0 { font-family: "Tahoma"; }
#imTextObject_1140 .ff1 { font-family: "Georgia"; }
#imTextObject_1140 .ff2 { font-family: "Georgia"; }
#imTextObject_1140 .cf1 { color: #000000; }
#imTextObject_1140 .cf2 { color: #FFFFFF; }
#imTextObject_1140 .cf3 { color: #FF0000; }
#imTextObject_1140 .cf4 { color: #000000; }
#imTextObject_1140 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1140 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1140 .cb1 { background-color: #000000; }
#imTextObject_1140 .cb2 { background-color: transparent; }
#imTextObject_1140 .cb3 { background-color: #FF0000; }
#imTextObject_1140 .cb4 { background-color: #000000; }
#imCell_1141 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1141 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1141 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1141 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1141 a { color: inherit; }
#imTextObject_1141 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1141 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1141 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1141 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1141 p { margin: 0; padding: 0; }
#imTextObject_1141 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1141 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1141 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1141 .imUl { text-decoration: underline; }
#imTextObject_1141 .ff0 { font-family: "Tahoma"; }
#imTextObject_1141 .ff1 { font-family: "Georgia"; }
#imTextObject_1141 .ff2 { font-family: "Georgia"; }
#imTextObject_1141 .cf1 { color: #000000; }
#imTextObject_1141 .cf2 { color: #FFFFFF; }
#imTextObject_1141 .cf3 { color: #FF0000; }
#imTextObject_1141 .cf4 { color: #000000; }
#imTextObject_1141 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1141 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1141 .cb1 { background-color: #000000; }
#imTextObject_1141 .cb2 { background-color: transparent; }
#imTextObject_1141 .cb3 { background-color: #FF0000; }
#imTextObject_1141 .cb4 { background-color: #000000; }
#imCell_1142 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1142 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1142 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1142 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1142 a { color: inherit; }
#imTextObject_1142 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1142 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1142 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1142 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1142 p { margin: 0; padding: 0; }
#imTextObject_1142 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1142 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1142 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1142 .imUl { text-decoration: underline; }
#imTextObject_1142 .ff0 { font-family: "Tahoma"; }
#imTextObject_1142 .ff1 { font-family: "Georgia"; }
#imTextObject_1142 .ff2 { font-family: "Georgia"; }
#imTextObject_1142 .cf1 { color: #000000; }
#imTextObject_1142 .cf2 { color: #FFFFFF; }
#imTextObject_1142 .cf3 { color: #FF0000; }
#imTextObject_1142 .cf4 { color: #000000; }
#imTextObject_1142 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1142 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1142 .cb1 { background-color: #000000; }
#imTextObject_1142 .cb2 { background-color: transparent; }
#imTextObject_1142 .cb3 { background-color: #FF0000; }
#imTextObject_1142 .cb4 { background-color: #000000; }
#imCell_1143 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1143 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1143 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1143 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1143 a { color: inherit; }
#imTextObject_1143 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1143 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1143 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1143 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1143 p { margin: 0; padding: 0; }
#imTextObject_1143 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1143 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1143 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1143 .imUl { text-decoration: underline; }
#imTextObject_1143 .ff0 { font-family: "Tahoma"; }
#imTextObject_1143 .ff1 { font-family: "Georgia"; }
#imTextObject_1143 .ff2 { font-family: "Georgia"; }
#imTextObject_1143 .cf1 { color: #000000; }
#imTextObject_1143 .cf2 { color: #FFFFFF; }
#imTextObject_1143 .cf3 { color: #FF0000; }
#imTextObject_1143 .cf4 { color: #000000; }
#imTextObject_1143 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1143 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1143 .cb1 { background-color: #000000; }
#imTextObject_1143 .cb2 { background-color: transparent; }
#imTextObject_1143 .cb3 { background-color: #FF0000; }
#imTextObject_1143 .cb4 { background-color: #000000; }
#imCell_1144 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1144 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1144 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1144 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1144 a { color: inherit; }
#imTextObject_1144 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1144 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1144 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1144 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1144 p { margin: 0; padding: 0; }
#imTextObject_1144 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1144 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1144 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1144 .imUl { text-decoration: underline; }
#imTextObject_1144 .ff0 { font-family: "Tahoma"; }
#imTextObject_1144 .ff1 { font-family: "Georgia"; }
#imTextObject_1144 .ff2 { font-family: "Georgia"; }
#imTextObject_1144 .cf1 { color: #000000; }
#imTextObject_1144 .cf2 { color: #FFFFFF; }
#imTextObject_1144 .cf3 { color: #FF0000; }
#imTextObject_1144 .cf4 { color: #000000; }
#imTextObject_1144 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1144 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1144 .cb1 { background-color: #000000; }
#imTextObject_1144 .cb2 { background-color: transparent; }
#imTextObject_1144 .cb3 { background-color: #FF0000; }
#imTextObject_1144 .cb4 { background-color: #000000; }
#imCell_1145 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1145 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1145 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1145 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1145 a { color: inherit; }
#imTextObject_1145 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1145 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1145 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1145 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1145 p { margin: 0; padding: 0; }
#imTextObject_1145 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1145 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1145 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1145 .imUl { text-decoration: underline; }
#imTextObject_1145 .ff0 { font-family: "Tahoma"; }
#imTextObject_1145 .ff1 { font-family: "Georgia"; }
#imTextObject_1145 .ff2 { font-family: "Georgia"; }
#imTextObject_1145 .cf1 { color: #000000; }
#imTextObject_1145 .cf2 { color: #FFFFFF; }
#imTextObject_1145 .cf3 { color: #FF0000; }
#imTextObject_1145 .cf4 { color: #000000; }
#imTextObject_1145 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1145 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1145 .cb1 { background-color: #000000; }
#imTextObject_1145 .cb2 { background-color: transparent; }
#imTextObject_1145 .cb3 { background-color: #FF0000; }
#imTextObject_1145 .cb4 { background-color: #000000; }
#imCell_1146 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1146 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1146 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1146 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1146 a { color: inherit; }
#imTextObject_1146 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1146 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1146 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1146 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1146 p { margin: 0; padding: 0; }
#imTextObject_1146 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1146 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1146 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1146 .imUl { text-decoration: underline; }
#imTextObject_1146 .ff0 { font-family: "Tahoma"; }
#imTextObject_1146 .ff1 { font-family: "Georgia"; }
#imTextObject_1146 .ff2 { font-family: "Georgia"; }
#imTextObject_1146 .cf1 { color: #000000; }
#imTextObject_1146 .cf2 { color: #FFFFFF; }
#imTextObject_1146 .cf3 { color: #FF0000; }
#imTextObject_1146 .cf4 { color: #000000; }
#imTextObject_1146 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1146 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1146 .cb1 { background-color: #000000; }
#imTextObject_1146 .cb2 { background-color: transparent; }
#imTextObject_1146 .cb3 { background-color: #FF0000; }
#imTextObject_1146 .cb4 { background-color: #000000; }
#imCell_1147 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1147 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1147 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1147 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1147 a { color: inherit; }
#imTextObject_1147 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1147 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1147 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1147 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1147 p { margin: 0; padding: 0; }
#imTextObject_1147 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1147 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1147 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1147 .imUl { text-decoration: underline; }
#imTextObject_1147 .ff0 { font-family: "Tahoma"; }
#imTextObject_1147 .ff1 { font-family: "Georgia"; }
#imTextObject_1147 .ff2 { font-family: "Georgia"; }
#imTextObject_1147 .cf1 { color: #000000; }
#imTextObject_1147 .cf2 { color: #FFFFFF; }
#imTextObject_1147 .cf3 { color: #FF0000; }
#imTextObject_1147 .cf4 { color: #000000; }
#imTextObject_1147 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1147 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1147 .cb1 { background-color: #000000; }
#imTextObject_1147 .cb2 { background-color: transparent; }
#imTextObject_1147 .cb3 { background-color: #FF0000; }
#imTextObject_1147 .cb4 { background-color: #000000; }
#imCell_1148 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1148 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1148 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1148 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1148 a { color: inherit; }
#imTextObject_1148 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1148 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1148 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1148 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1148 p { margin: 0; padding: 0; }
#imTextObject_1148 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1148 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1148 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1148 .imUl { text-decoration: underline; }
#imTextObject_1148 .ff0 { font-family: "Tahoma"; }
#imTextObject_1148 .ff1 { font-family: "Georgia"; }
#imTextObject_1148 .ff2 { font-family: "Georgia"; }
#imTextObject_1148 .cf1 { color: #000000; }
#imTextObject_1148 .cf2 { color: #FFFFFF; }
#imTextObject_1148 .cf3 { color: #FF0000; }
#imTextObject_1148 .cf4 { color: #000000; }
#imTextObject_1148 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1148 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1148 .cb1 { background-color: #000000; }
#imTextObject_1148 .cb2 { background-color: transparent; }
#imTextObject_1148 .cb3 { background-color: #FF0000; }
#imTextObject_1148 .cb4 { background-color: #000000; }
#imCell_1149 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1149 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1149 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1149 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1149 a { color: inherit; }
#imTextObject_1149 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1149 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1149 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1149 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1149 p { margin: 0; padding: 0; }
#imTextObject_1149 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1149 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1149 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1149 .imUl { text-decoration: underline; }
#imTextObject_1149 .ff0 { font-family: "Tahoma"; }
#imTextObject_1149 .ff1 { font-family: "Georgia"; }
#imTextObject_1149 .ff2 { font-family: "Georgia"; }
#imTextObject_1149 .cf1 { color: #000000; }
#imTextObject_1149 .cf2 { color: #FFFFFF; }
#imTextObject_1149 .cf3 { color: #FF0000; }
#imTextObject_1149 .cf4 { color: #000000; }
#imTextObject_1149 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1149 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1149 .cb1 { background-color: #000000; }
#imTextObject_1149 .cb2 { background-color: transparent; }
#imTextObject_1149 .cb3 { background-color: #FF0000; }
#imTextObject_1149 .cb4 { background-color: #000000; }
#imCell_1150 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1150 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1150 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1150 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1150 a { color: inherit; }
#imTextObject_1150 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1150 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1150 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1150 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1150 p { margin: 0; padding: 0; }
#imTextObject_1150 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1150 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1150 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1150 .imUl { text-decoration: underline; }
#imTextObject_1150 .ff0 { font-family: "Tahoma"; }
#imTextObject_1150 .ff1 { font-family: "Georgia"; }
#imTextObject_1150 .ff2 { font-family: "Georgia"; }
#imTextObject_1150 .cf1 { color: #000000; }
#imTextObject_1150 .cf2 { color: #FFFFFF; }
#imTextObject_1150 .cf3 { color: #FF0000; }
#imTextObject_1150 .cf4 { color: #000000; }
#imTextObject_1150 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1150 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1150 .cb1 { background-color: #000000; }
#imTextObject_1150 .cb2 { background-color: transparent; }
#imTextObject_1150 .cb3 { background-color: #FF0000; }
#imTextObject_1150 .cb4 { background-color: #000000; }
#imCell_1151 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1151 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1151 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1151 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1151 a { color: inherit; }
#imTextObject_1151 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1151 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1151 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1151 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1151 p { margin: 0; padding: 0; }
#imTextObject_1151 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1151 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1151 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1151 .imUl { text-decoration: underline; }
#imTextObject_1151 .ff0 { font-family: "Tahoma"; }
#imTextObject_1151 .ff1 { font-family: "Georgia"; }
#imTextObject_1151 .ff2 { font-family: "Georgia"; }
#imTextObject_1151 .cf1 { color: #000000; }
#imTextObject_1151 .cf2 { color: #FFFFFF; }
#imTextObject_1151 .cf3 { color: #FF0000; }
#imTextObject_1151 .cf4 { color: #000000; }
#imTextObject_1151 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1151 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1151 .cb1 { background-color: #000000; }
#imTextObject_1151 .cb2 { background-color: transparent; }
#imTextObject_1151 .cb3 { background-color: #FF0000; }
#imTextObject_1151 .cb4 { background-color: #000000; }
#imCell_1152 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 103px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1152 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1152 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1152 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1152 a { color: inherit; }
#imTextObject_1152 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1152 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1152 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1152 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1152 p { margin: 0; padding: 0; }
#imTextObject_1152 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1152 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1152 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1152 .imUl { text-decoration: underline; }
#imTextObject_1152 .ff0 { font-family: "Tahoma"; }
#imTextObject_1152 .ff1 { font-family: "Georgia"; }
#imTextObject_1152 .ff2 { font-family: "Georgia"; }
#imTextObject_1152 .cf1 { color: #000000; }
#imTextObject_1152 .cf2 { color: #FFFFFF; }
#imTextObject_1152 .cf3 { color: #FF0000; }
#imTextObject_1152 .cf4 { color: #000000; }
#imTextObject_1152 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1152 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1152 .cb1 { background-color: #000000; }
#imTextObject_1152 .cb2 { background-color: transparent; }
#imTextObject_1152 .cb3 { background-color: #FF0000; }
#imTextObject_1152 .cb4 { background-color: #000000; }
#imCell_1153 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 81px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1153 { position: relative; width: 932px; min-height: 75px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1153 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1153 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1153 a { color: inherit; }
#imTextObject_1153 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1153 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1153 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1153 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1153 p { margin: 0; padding: 0; }
#imTextObject_1153 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1153 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1153 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1153 .imUl { text-decoration: underline; }
#imTextObject_1153 .ff0 { font-family: "Tahoma"; }
#imTextObject_1153 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_1153 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_1153 .cf1 { color: #000000; }
#imTextObject_1153 .cf2 { color: #FFFFFF; }
#imTextObject_1153 .cf3 { color: #FF0000; }
#imTextObject_1153 .cf4 { color: #000000; }
#imTextObject_1153 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1153 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1153 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1153 .cb1 { background-color: #000000; }
#imTextObject_1153 .cb2 { background-color: transparent; }
#imTextObject_1153 .cb3 { background-color: #FF0000; }
#imTextObject_1153 .cb4 { background-color: #000000; }
